Variable: espnWnbaCdnPlaybyplay
constespnWnbaCdnPlaybyplay:SectionedWrapper<ParsedTables, { },EspnCdnPlaybyplayParams>
Defined in: src/generated/espn/wnba.ts:860
WNBA — cdn playbyplay (ESPN cdn.espn.com (espn.com page data)).
Endpoint: GET https://cdn.espn.com/core/wnba/playbyplay?xhr=1
Param
params.game_id
number | string — ESPN game (event) id.
Param
params.parsed
boolean — when true, route the payload through this endpoint's tidy.js parser and return rows instead of raw JSON.
Param
params.section
string — (with parsed: true) return just one named sub-frame (e.g. boxscore, plays, winprobability) instead of the object of all summary sub-frames.
Returns
Promise<ParsedTables> with { parsed: true } (an object of sub-frames, or the chosen section's Row[]); the raw ESPN payload (unknown) otherwise.
Example
await sdv.wnba.espnWnbaCdnPlaybyplay({});
See
https://js.sportsdataverse.org/docs/wnba/reference/cdn#espnwnbacdnplaybyplay